html,
*,
*::before,
*::after {
    padding:0;
    margin:0;
}
body{
    box-sizing: border-box;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    background-color: $grey-light;
}
#qki-main-page {
    position: relative;
    min-height: 100vh;
}

.ui-margin-top {
    margin-top: 3rem !important;
}
.qki-container {
    margin-bottom: 3rem;
    
}
.qki-grid{
    background-color: $grey-light;
}

.u-center-text { text-align: center !important; }

.u-margin-bottom-small { margin-bottom: 1.5rem !important; }
.u-margin-bottom-medium {
    margin-bottom: 4rem !important;
}

.u-margin-bottom-big { 
    margin-bottom: 8rem !important;
}

.u-margin-top-small { margin-top: 2rem !important; }
.u-margin-top-medium {margin-top: 4rem !important;}
.u-margin-top-big { margin-top: 8rem !important; }
.u-margin-top-huge { margin-top: 10rem !important; }

.paragraph {
    
    &__icon{
        // display:block;
        
        & i {
            font-size: 2rem;
            color: $primary_color;
            padding-right: .5rem;
        }
    }
}


